<?php

namespace App\Controllers;

class TransactionalController extends BaseController
{
    public function index()
    {
       
       
    }

    public function Job_payment()
    {
        $header['title']='Deal Job & Payment';
        echo view('Transactional/DealJobPayment.php',$header);
    
        
    }
    public function draf_post()
    {
        $header['title']='Schedule draft & post';
        echo view('Transactional/Schedule_draft_post.php',$header);
    
        
    }
       public function talent_performance()
    {
        $header['title']='Talent Performance';
        echo view('Transactional/Talent_performance.php',$header);
    
        
    }

    
    
}
